summaryrefslogtreecommitdiff
path: root/source4
diff options
context:
space:
mode:
authorStefan Metzmacher <metze@samba.org>2006-07-09 09:57:05 +0000
committerGerald (Jerry) Carter <jerry@samba.org>2007-10-10 14:09:57 -0500
commitee898127583b1ac071e805a7019ad773234126d5 (patch)
treef293dcbcbfa1a40ff5feeebe8f7abfc6dd9a3357 /source4
parent810df68c2372dfd311865d4a652ad9b16f394796 (diff)
downloadsamba-ee898127583b1ac071e805a7019ad773234126d5.tar.gz
samba-ee898127583b1ac071e805a7019ad773234126d5.tar.bz2
samba-ee898127583b1ac071e805a7019ad773234126d5.zip
r16891: test dcerpc over smb2
metze (This used to be commit 2fd7a5fc6107e398bb9e399461b2b30319c7741e)
Diffstat (limited to 'source4')
-rwxr-xr-xsource4/script/tests/test_echo.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/source4/script/tests/test_echo.sh b/source4/script/tests/test_echo.sh
index a8baed735f..b02ea03037 100755
--- a/source4/script/tests/test_echo.sh
+++ b/source4/script/tests/test_echo.sh
@@ -54,4 +54,7 @@ for transport in $transports; do
done
done
+name="RPC-ECHO on ncacn_np over smb2"
+testit "$name" bin/smbtorture $TORTURE_OPTIONS ncacn_np:"$server[smb2]" -U"$username"%"$password" -W $domain RPC-ECHO "$*" || failed=`expr $failed + 1`
+
testok $0 $failed